Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/2961/?format=api
{ "ob_id": 2961, "uuid": "35e0c11748fd4152817a3d374dbd9193", "title": "Man: Eddy Correlation Technique deployed on Kuujjuarapik, Hudson Bay, Canada", "abstract": "This computation involved: Man: Eddy Correlation Technique deployed on Kuujjuarapik, Hudson Bay, Canada. The eddy covariance (eddy correlation, eddy flux) technique is a prime atmospheric flux measurement technique to measure and calculate vertical turbulent fluxes within atmospheric boundary layers. It is a statistical method used in meteorology and other applications that analyzes high-frequency wind and scalar atmospheric data series, and yields values of fluxes of these properties. Such flux measurements are widely used to estimate momentum, heat, water, and carbon dioxide exchange, as well as exchange of methane and other trace gases.\n\nMetadata document", "keywords": "", "inputDescription": null, "outputDescription": null, "softwareReference": null, "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2045/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2046/?format=api" ] }